# -*- encoding: utf-8 -*-
##############################################################################
#
#    Addition to OpenERP, Open Source Management Solution   
#    Copyright (C) 2004-2012 Vertel. All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Fleet Manager System Human Resource relation',
    'version': '1.0',
    'category': 'Hidden',
    'complexity': "easy",
    'description': """
This module adds a relation between hr-module and fms-module.

We suggest you to install this module if you installed both the fms and the
hr modules.
    """,
    'author': 'Vertel',
    'website': 'http://www.vertel.se',
    'images': ['images/crm_statistics_dashboard.jpeg', 'images/opportunity_to_quote.jpeg'],
    'depends': ['fms', 'hr'],
    'init_xml': [],
    'update_xml': ['fms_service_view.xml',
                   'fms_odometer_view.xml','fms_fuellog_view.xml','hr_view.xml',
                  ],

    'installable': True,
    'auto_install': True,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
