# -*- encoding: utf-8 -*-
##############################################################################
#
#    Addition to OpenERP, Open Source Management Solution   
#    Copyright (C) 2004-2012 Vertel. All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from datetime import datetime, timedelta
from dateutil.relativedelta import relativedelta
import time
import pooler
from osv import fields, osv
from tools.translate import _
from tools import DEFAULT_SERVER_DATE_FORMAT, DEFAULT_SERVER_DATETIME_FORMAT, float_compare
import decimal_precision as dp
import netsvc


class fms_wo(osv.osv):
    _name="fms.wo"  # fms.wo.taks
    _inherit = "fms.wo"
    _description="Work Order Tasks"

    _columns={
              'assignee':fields.many2one('hr.employee','Assigned Employee',),
              'supervisor':fields.many2one('hr.employee','Supervisor'),
              }
    _defaults={
               }
    
fms_wo()

class fms_wo_tasks_labour(osv.osv):
    _name="fms.wo.tasks.labour"
    _description="WO labour Tasks"
    _inherit = "fms.wo.tasks.labour"

    _columns={
             'verified':fields.many2one('hr.employee','Verified By'),
             }
    _defaults={
              }

fms_wo_tasks_labour()
